MOUNTD(8C)

NAME
mountd, rpc.mountd - NFS mount request server

SYNOPSIS
/usr/etc/rpc.mountd [ -n ]

AVAILABILITY
This program is available with the Networking software installation option. Refer to for information on how to install optional software.

DESCRIPTION

mountd is an RPC server that answers file system mount requests. It reads the file /etc/xtab, described in exports(5), to determine which file systems are available for mounting by which machines. It also provides information as to what file systems are mounted by which clients. This information can be printed using the showmount(8) command.

The mountd daemon is normally invoked by rc(8).

OPTIONS

-n  Do not check that the clients are root users. Though this option makes things slightly less secure, it does allow older versions (pre-3.0) of client NFS to work.

FILES
/etc/xtab

SEE ALSO
exports(5), rc(8), showmount(8)